PLASMA 2.8.0 PLASMA - Parallel Linear Algebra for Scalable Multi-core Architectures

- Main Page
- Modules
- Data Types List

int PLASMA_Dealloc_Handle_Tile | ( | PLASMA_desc ** | desc | ) |

PLASMA_Dealloc_Handle_Tile - Deallocate Tile workspace handle allocated by any tile workspace allocation routine.

Parameters

  [in] | desc | Descriptot handle

Returns

Return values

  PLASMA_SUCCESS | successful exit